/*
Theme Name: Dansar-Child Theme

Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on: <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: Dansar
Text Domain: Kalium
*/


h1, h2, h3, h4, h5, h6{font-family: 'Arimo', sans-serif;}
::selection {
	background: rgba(0,0,0,0.5) !important;
	color: #fff;
}
/*---body-css---*/
body {font-family: Questrial !important;}
/*---header-css---*/
#text-7.widget {margin-bottom: 0;}
.call_action_outer {background: #000;padding: 10px 0 !important;text-align: right;}
.call_action_outer li {color: #fff !important; padding: 0;}
.call_action_outer li a {padding: 0 30px;color: #fff;text-decoration: none;font-weight: 500;transition: 0.3s linear;}
.call_action_outer li a:last-child {padding: 0;}
.call_action_outer li a:hover {color: #bfb1a1 !important;}
nav ul li a {font-size: 18px !important; letter-spacing: 0.06em;}
/*---slider-css---*/

#layerslider_1 .custombuttonclass {transition: 0.3s linear !important;cursor: pointer;}
.ls-wrapper:hover .custombuttonclass.ls-layer {color: #fff !important;background: #000;}
.dansarslider .wpb_text_column.wpb_content_element.post-formatting {margin: 0px !important;}
.wrapper a::after, footer.site-footer a::after {background-color: transparent !important;}
/*****Peragraph Start Here*****/
p {line-height: 30px !important; font-size: 18px !important;}
.whitecolor p {color: #fff !important;}
.whitecolor h3 {color: #fff !important;}
.about_outer .section-title h2 {text-align: left; margin: 0 0 20px;	font-size: 40px;}
.about_outer .section-title p {width: 750px; margin: 0 auto; text-align: center;}
.about_outer .wpb_wrapper .laborator-btn {margin: 40px auto 70px !important; display: block; width: 200px; text-align: center; padding: 15px 0; font-size: 20px;}
.about_outer .wpb_wrapper .laborator-btn:hover {background: #000; color: #fff;}

/*****Service Page Start Here*****/
.service_outer {border-bottom: 1px solid #333;}
.service_outer .section-title h3 {color: #fff;}
.service_outer .wpb_text_column .wpb_wrapper p {color:#999999;}
.service_img {position: relative; overflow: hidden;}
.service_img .vc_single_image-wrapper::before {content: ""; position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,0.5); transition: 0.4s linear; transform: translatey(-100%);}
.service_box:hover .vc_single_image-wrapper::before {transform: translatey(0%);}
.service_content {position: absolute; top: 50%; left: 50%; width: 100%; padding: 0 50px; transition: 0.4s linear; transform: translate(-50%,-70%); opacity: 0;}
.service_content h3 {color: #fff;}
.service_content h5 {font-size: 18px; color: #fff; height: 180px;}
.service_content p {color: #fff;}
.service_content p a {border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 10px 0;}
.service_box:hover .service_content {transform: translate(-50%,-50%); opacity: 1;}
.service_box .vc_column-inner {position: relative;}
.service_img::before, .service_img::after {content: ""; width: 1px; height: 0; position: absolute; transition: all 0.2s linear; -o-transition: all 0.2s linear; -ms-transition: all 0.2s linear;  -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; background: #fff;}
.service_img::before {left: 20px; top: 50%;	transition-duration: 0.4s; -o-transition-duration: 0.4s; -ms-transition-duration: 0.4s;  -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s;}
.service_img::after {right: 20px; top: 50%;	transition-duration: 0.4s; -o-transition-duration: 0.4s; -ms-transition-duration: 0.4s;  -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s;}
.service_box:hover .service_img::before, .service_box:hover .service_img::after {top: 0px; height: 100%; z-index: 9;}
.service_box .vc_column-inner::before {left: 50%; top: 20px; transition-duration: 0.4s; -o-transition-duration: 0.4s; -ms-transition-duration: 0.4s; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s;}
.service_box .vc_column-inner::after {left: 50%; bottom: 20px; transition-duration: 0.4s; -o-transition-duration: 0.4s; -ms-transition-duration: 0.4s; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s;}
.service_box .vc_column-inner::before, .service_box .vc_column-inner::after {content: ""; width: 0;	height: 1px; position: absolute; transition: all 0.2s linear; -o-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; background: #fff;}
.service_box:hover .vc_column-inner::before, .service_box:hover .vc_column-inner::after {left: 0; width: 100%; z-index: 9;}
.extension_border .vc_column-inner {transition: 0.4s linear; -o-transition: 0.4s linear; -ms-transition: 0.4s linear; -webkit-transition: 0.4s linear; -moz-transition: 0.4s linear;border-bottom: 6px solid #f6f6f6;}
.extension_border .vc_column-inner:hover {border-bottom: 6px solid;}
/*****Contact Page Start Here*****/
.left_side .vc_message_box {border: none !important; background-color: transparent !important;}
.left_side .vc_message_box a {color: #000;}
.left_side .vc_message_box a:hover {color: #000;}
.contact_form {width: 100%; float: left; }
.contact_form p {margin-bottom: 20px;}
.contact_form .column-half {width: 50%; float: left; padding: 0 30px 0 0; margin: 0 0 30px;}
.contact_form .column-full {width: 100%; float: left; padding: 0 30px 0 0; margin: 0 0 30px;}
.contact_form .column-full .wpcf7-form-control-wrap input {width: 100%; border-bottom: 1px solid #ccc !important; font-size: 15px; padding: 0 4px; color: #3d3e3e; height: 40px; border: none; background: transparent;}
.contact_form .column-half input::placeholder, .contact_form .column-full .wpcf7-form-control-wrap input::placeholder, .contact_form .column-full textarea::placeholder{color: #2a2b2f; opacity: 1; font-size: 17px;}
.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required:focus {outline: none;}
.contact_form .column-half .wpcf7-form-control-wrap, .contact_form .column-full .wpcf7-form-control-wrap {width: 100%; float: left;}
.contact_form .column-half input {width: 100%; border-bottom: 1px solid #ccc !important; font-size: 15px; padding:  0 4px; color: #3d3e3e; height: 40px; border: none;  background: transparent;}
.contact_form .column-half .wpcf7-form-control-wrap select{ width: 100%; border-bottom: 1px solid #ccc !important; font-size: 17px; padding: 0; color: #3d3e3e; height: 40px; border: none;  background: transparent; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.contact_form .column-full textarea {width:100%; border: 1px solid #e1e1e1; font-size: 15px; padding:  0 4px; color: #3d3e3e; background:#fff; border-bottom: 1px solid #ccc !important; border: none; height: 120px; background: transparent;}
.submit_btn {width: 100%; float: left; text-align: right; padding: 0;}
.submit_btn .wpcf7-submit {padding: 10px; border: none; font-size: 20px; text-transform: uppercase; background: #000; color: #fff; cursor: pointer; width: 150px; max-width: 100%; transition: 0.3s linear;	-o-transition: 0.3s linear; -ms-transition: 0.3s linear; -webkit-transition: 0.3s linear; -moz-transition: 0.3s linear;	border-radius: 7px;}
.submit_btn .wpcf7-submit:hover {background: #bfb1a1; color: #000;}
.wpcf7-validation-errors {width: 100%; float: left; margin: 20px 0 0 !important;}
.portfolio-root-categories a:hover {color: #000 !important;
}
.product-filter {text-align: center !important;}
.pt-column.pt-filters {width: 100%;}
.portfolio-root-categories .active a {background: #000;padding: 5px 22px;color: #fff !important;}
.product-filter ul li a:hover {background: #000;color: #fff !important;padding: 5px 22px;}
.product-filter ul li {margin-left: 0px !important;}
.product-filter ul li a {font-size: 21px !important;padding: 5px 22px;}
.single-portfolio .container.page-heading-title {
	width: 100%;
	text-align: center;
	padding: 16px 0 10px;
	box-sizing: border-box;
	float: left;
	margin: 0 0 50px;
	background: #9e9e9e;
}
.single-portfolio .container.page-heading-title .section-title {
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
}
.single-portfolio .container.page-heading-title .row {
	width: 1170px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
.single-portfolio .container.page-heading-title .row .col-sm-12 {
	padding: 0px;
}
.single-portfolio .container.page-heading-title .row .section-title h1 {
	font-size: 36px;
	text-transform: none;
	color: #fff;
	text-align: left;
}

/*****Foter Start Here*****/
footer.main-footer {background:#000 !important;}
.site-footer .footer-widgets {margin-bottom: 0;}
footer.main-footer .footer-widgets .textwidget p {color: #fff;}
footer.main-footer .widget_nav_menu .menu a { color: #fff;}
.site-footer .footer-widgets #text-5 .textwidget a {color: #bfb1a1; font-weight: normal;}
#footer {background-color: #000 !important;}

/******responsive start here**********/
@media(min-width:1200px){
footer.main-footer  #nav_menu-2 .menu-footer-menu-container {
	margin-left: 90px;
}
}
@media(min-width:980px) and (max-width:1179px){
.custombuttonclass.ls-layer {
	font-size: 18px !important;
	width: 93px !important;
	height: 13px !important;
	padding: 10px 10px !important;
	margin-top: -24px !important;
	margin-left: 0px !important;
}
#simple_text {
	font-size: 16px !important;
	line-height: 21px !important;
	margin-top: -29px !important;
	margin-left: 0px !important;
	text-align: left !important
}
.shape.ls-layer {
	width: 600px !important;
	height: 250px !important;
	margin-top: -41px !important;
	left: 0px !important;
	margin-left: -79px !important;
}
.heading.ls-layer {
	margin-top: -29px !important;
	font-size: 35px !important;
	margin-left: 0px !important;
}	
.about_section .wpb_text_column {margin-top: 0px !important;}
.ls-wrapper.ls-in-out {left: 112px !important;}
.home-build-slider .wpb_text_column {margin-top: 0px !important;}
.single-portfolio .single-portfolio-holder .details .section-title {margin-bottom: 0;}
.single-portfolio .single-portfolio-holder .details .services.row + .link {margin-top: 15px;}   
.single-portfolio  .single-portfolio-holder .social-links-rounded {padding-top: 0; padding-bottom: 30px;}      
}
@media(min-width:1180px) and (max-width:1300px){
.ls-wrapper.ls-in-out {left: 112px !important;}
.ls-layer {text-align: left !important;}	
}
@media(min-width:768px) and (max-width:979px){
.custombuttonclass.ls-layer {
	font-size: 18px !important;
	width: 93px !important;
	height: 13px !important;
	padding: 10px 10px !important;
	margin-top: -24px !important;
	margin-left: 0px !important;
}
#simple_text {
	font-size: 16px !important;
	line-height: 21px !important;
	margin-top: -29px !important;
	margin-left: 0px !important;
}
.shape.ls-layer {
	width: 600px !important;
	height: 230px !important;
	margin-top: -41px !important;
	left: 0px !important;
	margin-left: -79px !important;
}
.heading.ls-layer {
	margin-top: -29px !important;
	font-size: 35px !important;
	margin-left: 0px !important;
}
.client_logo .lab-clients-logos { margin-bottom: 15px;}
.about_section {padding-top: 50px !important;padding-bottom: 15px !important;}
.about_section .wpb_text_column {margin-top: 0px !important;}
.service-top-section {padding-top: 50px !important;}
.service-bottom-image {padding-bottom: 20px !important;}
.service_content h5 { height: 100px;}
.ls-wrapper.ls-in-out {left: 112px !important;}
.home-build-slider .wpb_text_column {margin-top: 0px !important;}
.contact-us-box .vc_col-sm-9 {width: 60% !important;}
.contact-us-box .vc_col-sm-3 { width: 40%;}
.single-portfolio .single-portfolio-holder .details .section-title {margin-bottom: 0;}
.single-portfolio .single-portfolio-holder .details .services.row + .link {margin-top: 15px;}   
.single-portfolio  .single-portfolio-holder .social-links-rounded {padding-top: 0; padding-bottom: 30px;}    
}

@media(min-width:320px) and (max-width:767px){
	
.ls-layer {color: #fff !important;}
 .ls-fullscreen-wrapper p.ls-layer {font-size: 12px !important;line-height: 19px !important; color: #fff !important;}   
 .custombuttonclass.ls-layer {margin-top: 17px !important; background: #fff !important; color: #000 !important; border-color: #fff !important;}    
.ls-wrapper:hover .custombuttonclass.ls-layer {color: #000 !important;}    
.call_action_outer li a, .call_action_outer li a:last-child {padding: 0 10px;}    
.call_action_outer {text-align: center;}
.home-build-image {padding-bottom: 51px !important;}
.single-portfolio .single-portfolio-holder .details .section-title {margin-bottom: 0;}
.single-portfolio .single-portfolio-holder .details .services.row + .link {margin-top: 15px;}   
.single-portfolio  .single-portfolio-holder .social-links-rounded {padding-top: 0; padding-bottom: 30px;}    
.single-portfolio .container.page-heading-title {margin: 0 0 50px;}  
.single-portfolio .single-portfolio-holder .portfolio-navigation-type-simple.with-margin {margin-bottom: 20px;}
/*----slider---*/
.ls-wrapper.ls-in-out {left: 14px !important;}	
}


@media(min-width:481px) and (max-width:767px){
.custombuttonclass.ls-layer {
	font-size: 18px !important;
	width: 93px !important;
	height: 5px !important;
	padding: 13px 10px !important;
	margin-top: -9px !important;
	margin-left: 0px !important;
}
#simple_text {
	font-size: 14px !important;
	line-height: 19px !important;
	margin-top: -29px !important;
	margin-left: 0px !important;
}
.shape.ls-layer {
	width: 400px !important;
	height: 213px !important;
	margin-top: -41px !important;
	left: 0px !important;
	margin-left: -79px !important;
}
.heading.ls-layer {
	margin-top: -29px !important;
	font-size: 35px !important;
	margin-left: 0px !important;
}	
.about_outer {padding-top: 0px !important;}
.about_outer .wpb_text_column {margin-bottom: 15px;}
.client_logo .lab-clients-logos {margin-bottom: 15px;}	
#footer .widget {margin-bottom: 20px;}
.site-footer .footer-widgets {margin-top: 50px;}
.about_section .wpb_text_column {margin-top: 0px !important;}
.about_section {padding-top: 45px !important;padding-bottom: 28px !important;}
.quallification-text h2 {font-size: 28px !important;}
.quallification-text {padding-top: 50px !important;padding-bottom: 50px !important;}
.client-heading {padding-top: 45px !important;}
.service-top-section {padding-top: 50px !important;}
.service_content h5 { height: 100px;}
.portfolio-slider {padding-top: 30px !important;}
.ls-wrapper.ls-in-out {left: 114px !important;}
.contact-us-box {padding-top: 40px !important;}
.contact_form .column-half, .contact_form .column-full {width: 100%; padding: 0;}    
.home-build-slider {padding-top: 40px !important;}
.home-build-slider .wpb_text_column {margin-top: 0px !important;}
.home-build-slider { padding-bottom: 15px !important;}
.home-build-image {padding-top: 51px !important;}
.home-build-slider .wpb_text_column {margin-top: 0px !important;}
#renovation-text p{text-align:center !important;line-height: 19px !important;}
#renovation-text h2{text-align:center !important;}
.vc_custom_1560259097930 {padding-left: 15px !important;}    
    
}

@media(min-width:320px) and (max-width:480px){
.custombuttonclass.ls-layer {
	font-size: 17px !important;
	width: 93px !important;
	height: 5px !important;
	padding: 13px 10px !important;
	margin-top: -17px !important;
	margin-left: 14px !important;
}
#simple_text {
	font-size: 11px !important;
	line-height: 14px !important;
	margin-top: -35px !important;
	margin-left: 13px !important;
}
.shape.ls-layer {
	width: 298px !important;
	height: 136px !important;
	margin-top: -41px !important;
}
.heading.ls-layer {
	margin-top: -37px !important;
	margin-left: 12px !important;
	font-size: 22px !important;
}	
.header-logo.logo-image img {width: 95%;}
.header-logo.logo-image {width: 200px !important;height: auto !important;}
.about_outer {padding-top: 0px !important;}
.about_outer .wpb_text_column {margin-bottom: 15px;}
.client_logo .lab-clients-logos {margin-bottom: 15px;}	
#footer .widget {margin-bottom: 20px;}
.site-footer .footer-widgets { margin-top: 50px;}
.about_section .wpb_text_column {margin-top: 0px !important;}
.about_section {padding-top: 45px !important;padding-bottom: 28px !important;}
.quallification-text h2 {font-size: 28px !important;}
.quallification-text {padding-top: 50px !important;padding-bottom: 50px !important;}
.client-heading h3 {text-align: center !important;}
.client-heading {padding-top: 45px !important;}
.service-top-section {padding-top: 50px !important;}
.service_content h5 {font-size: 14px;color: #fff;height: auto;}
.service_content h3 {font-size: 19px !important;}
.service_img::after {right: 8px;}
 .service_img::before {left: 8px;}
 .service_box .vc_column-inner::before {top: 8px;}
  .service_box .vc_column-inner::after {bottom: 8px;}
.service_content p a {padding: 3px 0;}
.portfolio-slider {padding-top: 30px !important;}
.ls-wrapper.ls-in-out {left: 14px !important;}
.contact-us-box {padding-top: 40px !important;}
.contact-us-box .vc_custom_heading { padding-bottom: 15px !important;}
.contact_form .column-half, .contact_form .column-full {width: 100%; padding: 0;}
.contact-us-box .vc_custom_1560259771948 {padding-left: 0px !important;}
.contact-us-box .vc_custom_1560259776684 {padding-left: 0px !important;}
.home-build-slider {padding-top: 40px !important;}
.home-build-slider .wpb_text_column {margin-top: 0px !important;}
.inner-slider h1.vc_custom_heading {font-size: 47px !important;}
.home-build-slider h2 {font-size: 38px !important;}
.home-build-slider {padding-bottom: 15px !important;}
.home-build-image {padding-top: 51px !important;}
#renovation-text p{text-align:center !important;}
#renovation-text h2{text-align:center !important;}
.vc_custom_1560259097930 {padding-left: 15px !important;}    
}
.service_section a.vc_general {padding: 0px;font-family: Questrial !important;font-size: 18px;line-height: 22px;background: transparent;padding-right: 35px !important;}

